@media(min-width: 992px){
	.seo-list .row:not(.flex-row-reverse) .d-table{
	    padding-left: 40px;
	}
	.seo-list .row.flex-row-reverse .d-table{
	    padding-right: 40px;
	}
	.seo-list .mx-0{
	    max-width: 620px;
	}
	.seo-list .row:not(.flex-row-reverse) .mx-0{
		margin-left: auto !important;
	}
	.seo-list .row.flex-row-reverse .mx-0{
		margin-left: 0 !important;
	}
}
@media(max-width: 1499.98px){
	/*===============MODEl================*/
	.model-introduction p {
  		margin: 25px 0 45px;
	}
	.model-slider .d-block.w-100 span {
  		font-size: 1.5rem;
	}
}
@media(max-width: 1399.98px){
	.introduction-block{
		padding-top: 180px;
	}
	.seo-contact{
		padding-left: 10%;
		padding-right: 10%;
	}
	.each-seo-contact td:nth-child(even){
	    padding-left: 10px;
	}
}
@media(max-width: 1199.98px){
	.seo-contact{
		margin-left: 0;
	}
	.seo-form p {
  		max-width: 520px;
	}
}
@media(max-width: 991.98px){
	.introduction-block{
		padding: 100px 0 70px;
	}
	.introduction-block::after{
		height: 50px;
	}
	.seo-list{
		padding: 40px 0;
	}
	.seo-list .d-table {
    	padding-top: 30px;
  	}
  	.company-usp-block{
  		padding: 40px 0;
  	}
  	.company-usp-block h2{
  		margin-bottom: 30px;
  	}
  	.company-usp-block .each-company-usp{
  		padding: 30px 20px;
  		box-shadow: none;
  		margin: 0;
  	}
  	.seo-form{
  		padding: 20px 0 40px;
  	}
  	.seo-form .form-main-area {
		margin-top: 20px;
		margin-right: 0;
  	}
  	.related-articles-block{
  		padding-top: 100px;
  	}
  	.related-articles-block::before{
  		height: 50px;
  	}
  	.related-articles-block h2{
  		margin-bottom: 30px;
  	}
  	.seo-faq{
  		padding: 20px 0 40px;
  	}
  	.seo-accordion {
    	margin-top: 30px;
  	}
  	.seo-faq .accordion-item {
    	padding: 20px;
  	}
  	.seo-faq .accordion-item h6{
  		font-size: 1.6rem;
  	}
  	.seo-text p{
  		margin-top: 12px;
  	}
  	.seo-faq .accordion-item .position-absolute {
		width: 30px;
		height: 30px;
		top: -4px;
  	}
	/*===============MODEl================*/
	.model-introduction p {
  		margin: 15px 0 30px;
	}
	.model-slider{
		padding: 40px 0;
	}
	.model-slider h2{
		margin-bottom: 25px;
	}
}
@media(max-width: 767.98px){
	.each-seo-contact h6{
		font-size: 1.6rem;
	}
	.seo-faq h5{
		font-size: 1.6rem;
	}
	/*===============MODEl================*/
	.model-slide-content h5, .model-slide-content h6{
		text-align: left;
	}
	.model-slide-content .common-btn{
		margin-left: 0;
	}
}